name = "Treeplacer Wyther's Addon"
filename = "treeplacer-wythers-addon-1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BPhOreRX/versions/cA4NIZR7/treeplacer-wythers-addon-1.jar"
hash-format = "sha1"
hash = "a630c59df4da1294e06f2a17260800f1a9ba7e11"

[update]
[update.modrinth]
mod-id = "BPhOreRX"
version = "cA4NIZR7"
